/* --------------------------------------------------
				mediaguide.css 20110926
-------------------------------------------------- */


body {
	text-align:center;
	margin:0 auto;
	padding:0 auto;
	}

#wrapper {
	width:720px;
	margin:0 auto;
	padding:0 auto;
	text-align:left;
	}

#wrapper_in {
	margin-left:10px;
	}

img {border:none;}

a:link,
a:visited,
a:hover,
a:active {border:none;}

/* #headder --------------------------------- */

#headder {
	margin:0;
	padding:45px 0 30px 15px;
	background:url(../image/bg_head.gif) top left no-repeat;
	width:710px;
	}

#head_left {
	padding:0 15px 0 0;
	border-right:2px dotted #646464;
	float:left;
	}

#head_right {
	padding:0 0 0 15px;
	float:left;
	}


/* #main --------------------------------- */
#main {
	}

/* #point --------------------------------- */

#point {
	margin-left:10px;
	}

#point ul {
	display:block;
	margin:0;
	padding:0 0 170px;
	}
#point ul li {
	margin:0;
	padding:0;
	float:left;
	font-size:9pt;
	line-height:1.3em;
	display:block;
	width:140px;
		min-height:210px;
		height:auto !important;
		height:210px;
	}


.point_padding {
	display:block;
	padding:110px 12px 0;
	}

li.point1 {background:url(../image/point1.gif) top left no-repeat;}
li.point2 {background:url(../image/point2.gif) top left no-repeat;}
li.point3 {background:url(../image/point3.gif) top left no-repeat;}
li.point4 {background:url(../image/point4.gif) top left no-repeat;}
li.point5 {background:url(../image/point5.gif) top left no-repeat;}


.point_head, .point_bottom {
	display:block;
	width:700px;
	height:6px;
	clear:both;
	}

.point_head {background:url(../image/point_head.gif) bottom no-repeat;}
.point_bottom {background:url(../image/point_bottom.gif) top no-repeat;}



/* #intro_media --------------------------------- */

#intro_media {
	margin:10px 0;
	padding:0;
	}


.im_box_left,
.im_box_mid,
.im_box_right {
	float:left;
	}


/* #sidemenu --------------------------------- */

#sidemenu {
	width:110px;
	padding:10px 2px;
	float:right;
	background:#dffeff;
	text-align:center;
	}

#sidemenu img {margin:0 0 5px; padding:0;}

	#sidemenu .pdf_link {
		margin-left:2px;
		display:block;
	    width:100px;
			min-height:30px;
		    height:auto !important;
		    height:30px;
		}

	#sidemenu img.icon_pdf {margin:0 5px;}

#sidemenu .box_mid {
	background:url(../image/sidemenu_middle.gif) repeat-y;
	font-size:10px;
	text-align:left;
		min-height:30px;
	    height:auto !important;
	    height:30px;
	}
#sidemenu .box_bottom {
	background:url(../image/sidemenu_bottom.gif) no-repeat;
	height:10px;
	clear:both;
	}


/* #sidemenu --------------------------------- */

#footer {
	text-align:center;
	padding:20px 0 10px;
	}


/* common --------------------------------- */
.fl-l {float:left;padding-right:5px;}
.fl-r {float:right;padding-left:5px;}
.fl-c {clear:both;}

.tx-l {text-align:left;}
.tx-r {text-align:right;}
.tx-c {text-align:center;}

.v-mid {vertical-align:middle;}
.v-bot {vertical-align:bottom;}
.v-top {vertical-align:top;}

.cap {font-size:90%;font-weight:normal;line-height:1.3em;}
.bold {font-weight:bold}
.normal {font-weight:normal;}

.hidden {display:none;}


.sky {color:#00a7eb;}
.blue {color:#083090;}


